Cyberduck Mountain Duck CLI

#3957 closed defect (fixed)

Slows down during tansfers

Reported by: roger@properpup.com Owned by: dkocher
Priority: normal Milestone: 3.6
Component: core Version: 3.3
Severity: normal Keywords: slow
Cc: Architecture:
Platform:

Description

In the last few weeks, I've seen Cyberducks performance slow down significantly during any transfer operations. I can't be sure, but I think the slowdown began after my last update to version 3.3 (5552).

Before that the performance was very speedy, but now, whenever I begin a transfer, I immediately see the "spinning beachball" indicating that there is some sort of issue, and the trnsfer time is very slow relative to what I had experienced previously.

I'm am running Mac OS X 10.5.8 on a PowerMac G5 with 3GB of RAM

Change History (5)

comment:1 Changed on Nov 29, 2009 at 3:08:54 PM by genkush@gmail.com

I'd support this ticket. I'm also experiencing significant slowdown when transfer begins. Except for starting transfer it also seems too slow on initial startup. I have to wait a while until my bookmarks are loaded (I have only 5) It started after upgrade to 3.3. I have MacBook Core 2 Duo 2.0 GHz with 2 GB RAM and 10.5.8

downgraded to 3.1.1 looking forward for fix in next version

comment:2 Changed on Nov 30, 2009 at 10:43:31 PM by dkocher

If you have many items in the transfer window, remove them.

comment:3 Changed on Dec 11, 2009 at 3:34:06 PM by dkocher

  • Summary changed from Cyberduck slows down during tansfers to Sslows down during tansfers
Last edited on Feb 8, 2011 at 9:26:58 PM by daraz (previous) (diff)

comment:4 Changed on Dec 19, 2009 at 10:11:21 PM by dkocher

  • Summary changed from Sslows down during tansfers to Slows down during tansfers

comment:5 Changed on Jul 30, 2010 at 11:52:52 AM by dkocher

  • Milestone set to 3.6
  • Resolution set to fixed
  • Status changed from new to closed

In r6478.

Note: See TracTickets for help on using tickets.